<div class="header">
    <div class="contenedor head">
      <h1 class="titulo">Bienvenido a "Doña Maria"</h1>
      <span class="slogan">Donde tu cuidado personal es nuestra prioridad</span>
    </div>
</div>

<div>
  <h1 class="title">CONOCE LOS <span class="negrita">CÁTALOGOS DE NUESTROS PRODUCTOS</span></h1>

  <div class="catalogos">
    <div class="bloque" >
      <div class="cat1">
      <img  class="catimg" src="../../../assets/img/toohbrushes.png" alt="img">
      </div>
      <p class="cattex1">CEPILLOS Y CREMA DENTAL</p>
    </div>
    
    <div class="bloque">
      <div class="cat2">
      <img  class="catimg" src="../../../assets/img/peine.png" alt="img">
      </div>
      <p class="cattex2">COSMÉTICA Y BELLEZA</p>
    </div>

  </div>
</div>

<h1 class="title">CONOCE NUESTRAS <span class="negrita">NOVEDADES</span></h1>


<!-- carrucel -->
<div class="carrousel">
  <!-- <h2>Tienda</h2>						 -->
  <input type="radio" name="slides" id="radio-1" checked>
  <input type="radio" name="slides" id="radio-2">
  <input type="radio" name="slides" id="radio-3">
  <input type="radio" name="slides" id="radio-4"> 
  <ul class="slides">
      <li class="slide">
          <span class="author">
          <img src="../../../assets/img/banner_beber.webp">
          </span>
       </li>         
        <li class="slide">
            <span class="author">
              <img src="../../../assets/img/SiteCondor_BannerHome_HigieneBucal-1-1.jpg">
            </span>
       </li>
      <li class="slide">
            <span class="author">
            <img src="../../../assets/img/BANNER-ASEPXIA.webp">
            </span>
      </li>
       <li class="slide">
          <span class="author">
            <img src="../../../assets/img/Bristar_1200x480px.png">
          </span>
       </li> 
  </ul>
  <div class="slidesNavigation">
    <label for="radio-1" id="dotForRadio-1"></label>
    <label for="radio-2" id="dotForRadio-2"></label>
    <label for="radio-3" id="dotForRadio-3"></label>
    <label for="radio-4" id="dotForRadio-4"></label> 
  </div>
</div>

<br>
<br>

<div>
  <h1 class="title">CONOCE <span class="negrita">NUESTRAS MARCAS</span></h1>
</div>

<div class="brand">
  <div class="color1">
    <img class="marca" src="../../../assets/img/dove.png " alt="dove">
  </div>
  <div class="color1">
    <img class="marca" src="../../../assets/img/Head-Shoulders-Logo.png" alt="head_should">
  </div>
  <div class="color1">
    <img class="marca" src="../../../assets/img/nivea-logo-37E136D472-seeklogo.com.png" alt="NIVEA">
  </div>
  <div class="color1">
    <img class="marca" src="../../../assets/img/colgate-logo-512x512.png" alt="COLGATE">
  </div>
</div>

